Index: c/src/lib/libbsp/arm/altera-cyclone-v/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/altera-cyclone-v/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/arm/altera-cyclone-v/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -83,5 +83,4 @@
 librtemsbsp_a_SOURCES += ../../shared/bsppredriverhook.c
 librtemsbsp_a_SOURCES += ../../shared/cpucounterdiff.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/timerstub.c
Index: c/src/lib/libbsp/arm/atsam/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/atsam/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/arm/atsam/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -39,5 +39,4 @@
 librtemsbsp_a_SOURCES += ../../shared/bsppredriverhook.c
 librtemsbsp_a_SOURCES += ../../shared/cpucounterdiff.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/src/stackalloc.c
Index: c/src/lib/libbsp/arm/beagle/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/beagle/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/arm/beagle/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -43,5 +43,4 @@
 librtemsbsp_a_SOURCES += ../../shared/bspgetworkarea.c
 librtemsbsp_a_SOURCES += ../../shared/bsppredriverhook.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/src/stackalloc.c
Index: c/src/lib/libbsp/arm/csb336/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/csb336/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/arm/csb336/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -27,5 +27,4 @@
 librtemsbsp_a_SOURCES += ../../shared/getentropy-cpucounter.c
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/cpucounterread.c
 librtemsbsp_a_SOURCES += ../../shared/cpucounterdiff.c
Index: c/src/lib/libbsp/arm/csb337/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/csb337/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/arm/csb337/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -35,5 +35,4 @@
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/getentropy-cpucounter.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/cpucounterread.c
 librtemsbsp_a_SOURCES += ../../shared/cpucounterdiff.c
Index: c/src/lib/libbsp/arm/edb7312/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/edb7312/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/arm/edb7312/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -25,5 +25,4 @@
 librtemsbsp_a_SOURCES += ../../shared/getentropy-cpucounter.c
 librtemsbsp_a_SOURCES += startup/bspreset.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/cpucounterread.c
 librtemsbsp_a_SOURCES += ../../shared/cpucounterdiff.c
Index: c/src/lib/libbsp/arm/gdbarmsim/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/gdbarmsim/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/arm/gdbarmsim/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -26,5 +26,4 @@
 librtemsbsp_a_SOURCES += ../../shared/getentropy-cpucounter.c
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += startup/syscalls.c
 librtemsbsp_a_SOURCES += ../../shared/cpucounterread.c
Index: c/src/lib/libbsp/arm/gumstix/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/gumstix/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/arm/gumstix/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -22,5 +22,4 @@
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/getentropy-cpucounter.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/bspclean.c
 librtemsbsp_a_SOURCES += startup/bspstart.c
Index: c/src/lib/libbsp/arm/imx/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/imx/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/arm/imx/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -35,5 +35,4 @@
 librtemsbsp_a_SOURCES += ../../shared/cpucounterdiff.c
 librtemsbsp_a_SOURCES += ../../shared/getentropy-cpucounter.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/timerstub.c
Index: c/src/lib/libbsp/arm/lm3s69xx/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/lm3s69xx/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/arm/lm3s69xx/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -38,5 +38,4 @@
 librtemsbsp_a_SOURCES += ../../shared/cpucounterread.c
 librtemsbsp_a_SOURCES += ../../shared/cpucounterdiff.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/src/stackalloc.c
Index: c/src/lib/libbsp/arm/lpc176x/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/arm/lpc176x/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -45,5 +45,4 @@
 librtemsbsp_a_SOURCES += ../../shared/bspgetworkarea.c
 librtemsbsp_a_SOURCES += ../../shared/bsppredriverhook.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/src/stackalloc.c
Index: c/src/lib/libbsp/arm/lpc24xx/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/lpc24xx/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/arm/lpc24xx/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -54,5 +54,4 @@
 librtemsbsp_a_SOURCES += ../../shared/bspgetworkarea.c
 librtemsbsp_a_SOURCES += ../../shared/bsppredriverhook.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/src/stackalloc.c
Index: c/src/lib/libbsp/arm/lpc32xx/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/lpc32xx/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/arm/lpc32xx/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -46,5 +46,4 @@
 librtemsbsp_a_SOURCES += ../../shared/bsppredriverhook.c
 librtemsbsp_a_SOURCES += ../../shared/cpucounterdiff.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/src/stackalloc.c
Index: c/src/lib/libbsp/arm/raspberrypi/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/raspberrypi/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/arm/raspberrypi/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -43,5 +43,4 @@
 librtemsbsp_a_SOURCES += ../../shared/cpucounterread.c
 librtemsbsp_a_SOURCES += ../../shared/cpucounterdiff.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/src/stackalloc.c
Index: c/src/lib/libbsp/arm/realview-pbx-a9/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/realview-pbx-a9/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/arm/realview-pbx-a9/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -43,5 +43,4 @@
 librtemsbsp_a_SOURCES += ../../shared/bsppredriverhook.c
 librtemsbsp_a_SOURCES += ../../shared/cpucounterdiff.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/timerstub.c
Index: c/src/lib/libbsp/arm/rtl22xx/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/rtl22xx/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/arm/rtl22xx/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -27,5 +27,4 @@
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/getentropy-cpucounter.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/cpucounterread.c
 librtemsbsp_a_SOURCES += ../../shared/cpucounterdiff.c
Index: c/src/lib/libbsp/arm/smdk2410/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/smdk2410/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/arm/smdk2410/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -27,5 +27,4 @@
 librtemsbsp_a_SOURCES += ../../shared/bsppredriverhook.c
 librtemsbsp_a_SOURCES += ../../shared/bspgetworkarea.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/cpucounterread.c
 librtemsbsp_a_SOURCES += ../../shared/cpucounterdiff.c
Index: c/src/lib/libbsp/arm/stm32f4/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/stm32f4/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/arm/stm32f4/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -37,5 +37,4 @@
 librtemsbsp_a_SOURCES += ../../shared/cpucounterread.c
 librtemsbsp_a_SOURCES += ../../shared/cpucounterdiff.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/src/stackalloc.c
Index: c/src/lib/libbsp/arm/tms570/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/tms570/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/arm/tms570/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -44,5 +44,4 @@
 librtemsbsp_a_SOURCES += ../../shared/bspgetworkarea.c
 librtemsbsp_a_SOURCES += ../../shared/bsppredriverhook.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/src/stackalloc.c
Index: c/src/lib/libbsp/arm/xilinx-zynq/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/xilinx-zynq/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/arm/xilinx-zynq/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -41,5 +41,4 @@
 librtemsbsp_a_SOURCES += ../../shared/bsppredriverhook.c
 librtemsbsp_a_SOURCES += ../../shared/cpucounterdiff.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/timerstub.c
Index: c/src/lib/libbsp/bfin/TLL6527M/Makefile.am
===================================================================
--- c/src/lib/libbsp/bfin/TLL6527M/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/bfin/TLL6527M/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -22,5 +22,4 @@
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/setvec.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/getentropy-cpucounter.c
 librtemsbsp_a_SOURCES += ../../shared/bspgetworkarea.c
Index: c/src/lib/libbsp/bfin/bf537Stamp/Makefile.am
===================================================================
--- c/src/lib/libbsp/bfin/bf537Stamp/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/bfin/bf537Stamp/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -23,5 +23,4 @@
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/setvec.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/getentropy-cpucounter.c
 librtemsbsp_a_SOURCES += ../../shared/bspgetworkarea.c
Index: c/src/lib/libbsp/bfin/eZKit533/Makefile.am
===================================================================
--- c/src/lib/libbsp/bfin/eZKit533/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/bfin/eZKit533/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -23,5 +23,4 @@
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/setvec.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/getentropy-cpucounter.c
 librtemsbsp_a_SOURCES += ../../shared/bspgetworkarea.c
Index: c/src/lib/libbsp/epiphany/epiphany_sim/Makefile.am
===================================================================
--- c/src/lib/libbsp/epiphany/epiphany_sim/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/epiphany/epiphany_sim/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -39,5 +39,4 @@
 librtemsbsp_a_SOURCES += ../../shared/bspclean.c
 librtemsbsp_a_SOURCES += ../../shared/bsppredriverhook.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/src/stackalloc.c
Index: c/src/lib/libbsp/i386/pc386/Makefile.am
===================================================================
--- c/src/lib/libbsp/i386/pc386/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/i386/pc386/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -97,5 +97,4 @@
 
 # gnat
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 
 # pci
Index: c/src/lib/libbsp/lm32/lm32_evr/Makefile.am
===================================================================
--- c/src/lib/libbsp/lm32/lm32_evr/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/lm32/lm32_evr/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -27,5 +27,4 @@
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/setvec.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../shared/startup/bspreset.c
 # clock
Index: c/src/lib/libbsp/lm32/milkymist/Makefile.am
===================================================================
--- c/src/lib/libbsp/lm32/milkymist/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/lm32/milkymist/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -27,5 +27,4 @@
 librtemsbsp_a_SOURCES += ../../shared/getentropy-cpucounter.c
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 
 # irq
Index: c/src/lib/libbsp/m32c/m32cbsp/Makefile.am
===================================================================
--- c/src/lib/libbsp/m32c/m32cbsp/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/m32c/m32cbsp/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -24,5 +24,4 @@
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/getentropy-cpucounter.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += startup/crtn.S
 librtemsbsp_a_SOURCES += ../../shared/clock_driver_simidle.c
Index: c/src/lib/libbsp/m68k/av5282/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/av5282/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/m68k/av5282/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -28,5 +28,4 @@
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/setvec.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 # clock
 librtemsbsp_a_SOURCES += clock/clock.c
Index: c/src/lib/libbsp/m68k/csb360/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/csb360/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/m68k/csb360/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -27,5 +27,4 @@
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/setvec.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/bspreset.c
 # console
Index: c/src/lib/libbsp/m68k/gen68340/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/m68k/gen68340/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -28,5 +28,4 @@
 librtemsbsp_a_SOURCES += ../../shared/setvec.c
 librtemsbsp_a_SOURCES += startup/dumpanic.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/bspreset.c
 # clock
Index: c/src/lib/libbsp/m68k/gen68360/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/m68k/gen68360/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -30,5 +30,4 @@
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/setvec.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/bspreset.c
 # clock
Index: c/src/lib/libbsp/m68k/genmcf548x/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/genmcf548x/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/m68k/genmcf548x/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -32,5 +32,4 @@
 librtemsbsp_a_SOURCES += ../../shared/setvec.c
 librtemsbsp_a_SOURCES += ../../shared/getentropy-cpucounter.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 # clock
 librtemsbsp_a_SOURCES += clock/clock.c
Index: c/src/lib/libbsp/m68k/mcf5206elite/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mcf5206elite/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/m68k/mcf5206elite/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -32,5 +32,4 @@
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/setvec.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/bspreset.c
 # console
Index: c/src/lib/libbsp/m68k/mcf52235/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mcf52235/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/m68k/mcf52235/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -30,5 +30,4 @@
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/setvec.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 # clock
 librtemsbsp_a_SOURCES += clock/clock.c
Index: c/src/lib/libbsp/m68k/mcf5225x/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mcf5225x/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/m68k/mcf5225x/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -25,5 +25,4 @@
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/setvec.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += clock/clock.c
 librtemsbsp_a_SOURCES += console/console.c
Index: c/src/lib/libbsp/m68k/mcf5235/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mcf5235/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/m68k/mcf5235/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -31,5 +31,4 @@
 librtemsbsp_a_SOURCES += ../../shared/setvec.c
 librtemsbsp_a_SOURCES += ../../shared/getentropy-cpucounter.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += startup/copyvectors.c
 # clock
Index: c/src/lib/libbsp/m68k/mcf5329/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mcf5329/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/m68k/mcf5329/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -30,5 +30,4 @@
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/setvec.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 # clock
 librtemsbsp_a_SOURCES += clock/clock.c
Index: c/src/lib/libbsp/m68k/mrm332/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mrm332/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/m68k/mrm332/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -26,5 +26,4 @@
 librtemsbsp_a_SOURCES += ../../shared/setvec.c
 librtemsbsp_a_SOURCES += ../../shared/bspgetworkarea.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c 
 librtemsbsp_a_SOURCES += ../../shared/bspreset.c
 # clock
Index: c/src/lib/libbsp/m68k/mvme147/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme147/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/m68k/mvme147/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -28,5 +28,4 @@
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/setvec.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/bspreset.c
 # clock
Index: c/src/lib/libbsp/m68k/mvme147s/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/m68k/mvme147s/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -29,5 +29,4 @@
 librtemsbsp_a_SOURCES += ../../shared/setvec.c
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/bspreset.c
 # clock
Index: c/src/lib/libbsp/m68k/mvme162/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/m68k/mvme162/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -29,5 +29,4 @@
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/setvec.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/bspreset.c
 # clock
Index: c/src/lib/libbsp/m68k/mvme167/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme167/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/m68k/mvme167/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -27,5 +27,4 @@
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/setvec.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/bspreset.c
 # clock
Index: c/src/lib/libbsp/m68k/uC5282/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/uC5282/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/m68k/uC5282/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -28,5 +28,4 @@
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/setvec.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 # clock
 librtemsbsp_a_SOURCES += clock/clock.c
Index: c/src/lib/libbsp/moxie/moxiesim/Makefile.am
===================================================================
--- c/src/lib/libbsp/moxie/moxiesim/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/moxie/moxiesim/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -28,5 +28,4 @@
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/getentropy-cpucounter.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/bspreset.c
 # clock
Index: c/src/lib/libbsp/nios2/nios2_iss/Makefile.am
===================================================================
--- c/src/lib/libbsp/nios2/nios2_iss/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/nios2/nios2_iss/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -28,5 +28,4 @@
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += startup/setvec.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/bsppredriverhook.c
 
Index: c/src/lib/libbsp/no_cpu/no_bsp/Makefile.am
===================================================================
--- c/src/lib/libbsp/no_cpu/no_bsp/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/no_cpu/no_bsp/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -21,5 +21,4 @@
 librtemsbsp_a_SOURCES += ../../shared/getentropy-cpucounter.c
 librtemsbsp_a_SOURCES += startup/setvec.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/bspreset.c
 # clock
Index: c/src/lib/libbsp/or1k/generic_or1k/Makefile.am
===================================================================
--- c/src/lib/libbsp/or1k/generic_or1k/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/or1k/generic_or1k/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -46,5 +46,4 @@
 librtemsbsp_a_SOURCES += ../../shared/bspgetworkarea.c
 librtemsbsp_a_SOURCES += ../../shared/bsppredriverhook.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/src/stackalloc.c
Index: c/src/lib/libbsp/powerpc/beatnik/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/beatnik/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/powerpc/beatnik/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -55,5 +55,4 @@
 librtemsbsp_a_SOURCES += ../../shared/getentropy-cpucounter.c
 librtemsbsp_a_SOURCES += startup/bspclean.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 
 #pclock
Index: c/src/lib/libbsp/powerpc/gen5200/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/gen5200/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/powerpc/gen5200/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -92,5 +92,4 @@
 librtemsbsp_a_SOURCES += ../../shared/bspgetworkarea.c
 librtemsbsp_a_SOURCES += ../../shared/bsppredriverhook.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/src/bsp-uboot-board-info.c
Index: c/src/lib/libbsp/powerpc/gen83xx/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/gen83xx/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/powerpc/gen83xx/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -34,5 +34,4 @@
 librtemsbsp_a_SOURCES += ../../shared/bsppredriverhook.c
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../shared/src/tictac.c
 librtemsbsp_a_SOURCES += startup/cpuinit.c
Index: c/src/lib/libbsp/powerpc/haleakala/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/haleakala/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/powerpc/haleakala/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -25,5 +25,4 @@
 librtemsbsp_a_SOURCES += ../../shared/bspgetworkarea.c
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += mmu/mmu_405.c
 librtemsbsp_a_SOURCES += mmu/mmu_405asm.S 
Index: c/src/lib/libbsp/powerpc/motorola_powerpc/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -46,5 +46,4 @@
 librtemsbsp_a_SOURCES += ../../shared/getentropy-cpucounter.c
 librtemsbsp_a_SOURCES += ../../shared/bspclean.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += startup/bspreset.c
 
Index: c/src/lib/libbsp/powerpc/mpc8260ads/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/mpc8260ads/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/powerpc/mpc8260ads/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -39,5 +39,4 @@
 librtemsbsp_a_SOURCES += ../../shared/getentropy-cpucounter.c
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += startup/cpuinit.c
 librtemsbsp_a_SOURCES += ../../shared/bspgetworkarea.c
Index: c/src/lib/libbsp/powerpc/mvme3100/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/mvme3100/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/powerpc/mvme3100/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -46,5 +46,4 @@
 librtemsbsp_a_SOURCES += ../../shared/getentropy-cpucounter.c
 librtemsbsp_a_SOURCES += ../../shared/bspclean.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/bspreset.c
 # tod
Index: c/src/lib/libbsp/powerpc/mvme5500/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/mvme5500/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/powerpc/mvme5500/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -24,5 +24,4 @@
 librtemsbsp_a_SOURCES += ../../shared/getentropy-cpucounter.c
 librtemsbsp_a_SOURCES += startup/bspclean.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += startup/bspreset.c
 librtemsbsp_a_SOURCES += ../shared/startup/probeMemEnd.c
Index: c/src/lib/libbsp/powerpc/psim/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/psim/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/powerpc/psim/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -29,5 +29,4 @@
 librtemsbsp_a_SOURCES += ../../shared/getentropy-cpucounter.c
 librtemsbsp_a_SOURCES += ../shared/startup/sbrk.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/bspreset.c
 
Index: c/src/lib/libbsp/powerpc/qemuppc/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/qemuppc/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/powerpc/qemuppc/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -28,5 +28,4 @@
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/getentropy-cpucounter.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += startup/cmain.c
 librtemsbsp_a_SOURCES += startup/bspstart.c
Index: c/src/lib/libbsp/powerpc/qoriq/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/qoriq/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/powerpc/qoriq/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -37,5 +37,4 @@
 librtemsbsp_a_SOURCES += ../../shared/getentropy-cpucounter.c
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/bspclean.c
 librtemsbsp_a_SOURCES += ../../shared/src/bsp-fdt.c
Index: c/src/lib/libbsp/powerpc/ss555/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/ss555/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/powerpc/ss555/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -28,5 +28,4 @@
 librtemsbsp_a_SOURCES += ../../shared/getentropy-cpucounter.c
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += start/start.S
 librtemsbsp_a_SOURCES += ../../shared/bspgetworkarea.c
Index: c/src/lib/libbsp/powerpc/t32mppc/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/t32mppc/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/powerpc/t32mppc/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -30,5 +30,4 @@
 librtemsbsp_a_SOURCES += ../../shared/bsppredriverhook.c
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/bspclean.c
 librtemsbsp_a_SOURCES += ../../shared/bspgetworkarea.c
Index: c/src/lib/libbsp/powerpc/tqm8xx/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/tqm8xx/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/powerpc/tqm8xx/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -48,5 +48,4 @@
 librtemsbsp_a_SOURCES += startup/cpuinit.c
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/bspreset.c
 
Index: c/src/lib/libbsp/powerpc/virtex/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/virtex/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/powerpc/virtex/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -37,5 +37,4 @@
 librtemsbsp_a_SOURCES += ../../shared/bsppredriverhook.c
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../shared/src/bsp-start-zero.S
 
Index: c/src/lib/libbsp/powerpc/virtex4/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/virtex4/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/powerpc/virtex4/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -25,5 +25,4 @@
 librtemsbsp_a_SOURCES += ../../shared/getentropy-cpucounter.c
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../shared/src/memcpy.c
 librtemsbsp_a_SOURCES += ../../shared/bspreset.c
Index: c/src/lib/libbsp/powerpc/virtex5/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/virtex5/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/powerpc/virtex5/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -24,5 +24,4 @@
 librtemsbsp_a_SOURCES += ../../shared/getentropy-cpucounter.c
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../shared/src/memcpy.c
 librtemsbsp_a_SOURCES += ../../shared/bspreset.c
Index: c/src/lib/libbsp/riscv/riscv_generic/Makefile.am
===================================================================
--- c/src/lib/libbsp/riscv/riscv_generic/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/riscv/riscv_generic/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -39,5 +39,4 @@
 librtemsbsp_a_SOURCES += ../../shared/bspclean.c
 librtemsbsp_a_SOURCES += ../../shared/bsppredriverhook.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/getentropy-cpucounter.c
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
Index: c/src/lib/libbsp/sh/gensh1/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/gensh1/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/sh/gensh1/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -33,5 +33,4 @@
 librtemsbsp_a_SOURCES += ../shared/bsphwinit.c
 librtemsbsp_a_SOURCES += ../../shared/getentropy-cpucounter.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += clock/ckinit.c
 librtemsbsp_a_SOURCES += clock/delay.c
Index: c/src/lib/libbsp/sh/gensh2/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/gensh2/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/sh/gensh2/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -33,5 +33,4 @@
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/getentropy-cpucounter.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../../shared/bspclean.c
 librtemsbsp_a_SOURCES += ../shared/bsphwinit.c
Index: c/src/lib/libbsp/sh/gensh4/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/gensh4/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/sh/gensh4/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -25,5 +25,4 @@
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/getentropy-cpucounter.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../shared/bsphwinit.c
 librtemsbsp_a_SOURCES += ../../shared/bspreset.c
Index: c/src/lib/libbsp/sh/shsim/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/shsim/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/sh/shsim/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -24,5 +24,4 @@
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
 librtemsbsp_a_SOURCES += ../../shared/getentropy-cpucounter.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../shared/bsphwinit.c
 librtemsbsp_a_SOURCES += startup/sysexit.c
Index: src/lib/libbsp/shared/gnatinstallhandler.c
===================================================================
--- c/src/lib/libbsp/shared/gnatinstallhandler.c	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ 	(revision )
@@ -1,17 +1,0 @@
-/*
- *  Default implementation of __gnat_install_handler to satisfy
- *  reference in a-init.c in GNAT's run-time.  Each BSP really
- *  should provide its own version of this routine but this
- *  version lets programs link.
- *
- *  This routine is responsible for installing fault/exception/trap
- *  handlers that map them onto POSIX signals so they can be
- *  propagated to the GNAT run-time.  See the sparc/erc32 BSP
- *  for an example.
- */
-
-/*
-void __bsp_gnat_install_handler( void )
-{
-}
-*/
Index: c/src/lib/libbsp/sparc64/niagara/Makefile.am
===================================================================
--- c/src/lib/libbsp/sparc64/niagara/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/sparc64/niagara/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -27,5 +27,4 @@
 librtemsbsp_a_SOURCES += ../../shared/bspreset.c
 librtemsbsp_a_SOURCES += ../shared/startup/setvec.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../shared/helenos/boot/genarch/balloc.c
 librtemsbsp_a_SOURCES += ../shared/helenos/boot/genarch/ofw.c
Index: c/src/lib/libbsp/sparc64/usiii/Makefile.am
===================================================================
--- c/src/lib/libbsp/sparc64/usiii/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/sparc64/usiii/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -34,5 +34,4 @@
 librtemsbsp_a_SOURCES += ../../shared/bspreset.c
 librtemsbsp_a_SOURCES += ../shared/startup/setvec.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += ../shared/helenos/boot/genarch/balloc.c
 librtemsbsp_a_SOURCES += ../shared/helenos/boot/genarch/ofw.c
Index: c/src/lib/libbsp/v850/gdbv850sim/Makefile.am
===================================================================
--- c/src/lib/libbsp/v850/gdbv850sim/Makefile.am	(revision c5fe44319e7d82883f6624d9b2386d9dd7c3c0eb)
+++ c/src/lib/libbsp/v850/gdbv850sim/Makefile.am	(revision ff24c90d84d560744d02f432c89f6a3b062db321)
@@ -24,5 +24,4 @@
 librtemsbsp_a_SOURCES += ../../shared/getentropy-cpucounter.c
 librtemsbsp_a_SOURCES += ../../shared/sbrk.c
-librtemsbsp_a_SOURCES += ../../shared/gnatinstallhandler.c
 librtemsbsp_a_SOURCES += startup/bspreset.c
 librtemsbsp_a_SOURCES += ../shared/crt1.c
